Scala Compiler2.12.2-20170504-135222-21d12e9 < Back
 

# Packages

-  package root

  The Scala compiler and reflection APIs.

  The Scala compiler and reflection APIs.

  Definition Classes
    root
-  package scala
  Definition Classes
    root
-  package reflect
  Definition Classes
    scala
-  package reify
  Definition Classes
    reflect
-  package codegen
  Definition Classes
    reify
- GenAnnotationInfos
- GenNames
- GenPositions
- GenSymbols
- GenTrees
- GenTypes
- GenUtils
-  package phases
  Definition Classes
    reify
-  package utils
  Definition Classes
    reify

p

scala.reflect.reify

# codegen 

#### package codegen

### Type Members

1.  trait GenAnnotationInfos extends AnyRef
2.  trait GenNames extends AnyRef
3.  trait GenPositions extends AnyRef
4.  trait GenSymbols extends AnyRef
5.  trait GenTrees extends AnyRef
6.  trait GenTypes extends AnyRef
7.  trait GenUtils extends AnyRef

### Ungrouped